Subject: INTRODUCTION

From: Emanuele John Gelsi <[email-masked]>
Date: Tue, 23 May 1995 15:03:08 +1000 (GMT+1000)

Hi, my name is Emanuele John Gelsi. I have completed a permaculture 
course in Lismore in 1993 but I still haven't had mush of a chance to 
practice/ do designs as I lack much of the knowledge needed about plants. 
	Hoevever, I am currently doing a coursework masters in Social 
Planning and Development at the University of Queensland, St. Lucia, and 
I am attempting to integrate permaculture with what I learn. 

	The message which will follow this is something I found in 
Rursoc-l, the 
rural sociology list. Perhaps some of you more experienced permacuture 
designeers might be able to help.

yours truly 
E J Gelsi